package com.crm.rely.backend.core.constant;

/**
 *
 */
public enum FollowCptSignStatusEnum {
    //比赛中
    VALID(1),
    //已取消
    CANCELED(2);

    private Integer code;

    FollowCptSignStatusEnum(Integer code) {
        this.code = code;
    }

    public Integer getCode() {
        return this.code;
    }

    public boolean equals(Integer type) {
        return this.code.equals(type);
    }
}
